
D4Science Infrastructure - Task #8438

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

species-product-discovery to test : spd-devsec.d4science.org

May 09, 2017 11:21 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

History

#1 - May 09, 2017 11:21 AM - Maria Di Girolamo

- Copied from Task #8435: tabular-data-manager service to update : gcube@node7.d.d4science.research-infrastructures.eu added

#2 - May 09, 2017 11:21 AM - Maria Di Girolamo

- Copied from deleted (Task #8435: tabular-data-manager service to update : gcube@node7.d.d4science.research-infrastructures.eu)

#3 - May 09, 2017 11:26 AM - Maria Di Girolamo

- Copied to Task #8439: ckan-connector  to test : ckan-d-d4s.d4science.org added

#4 - May 09, 2017 11:27 AM - Maria Di Girolamo

- Copied to deleted (Task #8439: ckan-connector  to test : ckan-d-d4s.d4science.org)

#5 - May 19, 2017 02:51 PM - Lucio Lelii

- Status changed from New to Closed

- % Done changed from 0 to 100
